﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.25420.1
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Needle.WindowsPhone", "Needle.WindowsPhone\Needle.WindowsPhone.csproj", "{F192A124-4F7E-499B-A482-46EEF91121C6}"
EndProject
Project("{D954291E-2A0B-460D-934E-DC6B0785DB48}") = "Needle.Shared", "Needle.Shared\Needle.Shared.shproj", "{CD0F39EA-DB3F-416B-84FB-1550EB6FF67E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Needle.Core", "Needle.Core\Needle.Core.csproj", "{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BackgroundAudioTask", "BackgroundAudioTask\BackgroundAudioTask.csproj", "{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}"
EndProject
Global
	GlobalSection(SharedMSBuildProjectFiles) = preSolution
		Needle.Shared\Needle.Shared.projitems*{cd0f39ea-db3f-416b-84fb-1550eb6ff67e}*SharedItemsImports = 13
		Needle.Shared\Needle.Shared.projitems*{f192a124-4f7e-499b-a482-46eef91121c6}*SharedItemsImports = 4
	EndGlobalSection
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|ARM = Debug|ARM
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|ARM = Release|ARM
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|ARM.ActiveCfg = Debug|ARM
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|ARM.Build.0 = Debug|ARM
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|ARM.Deploy.0 = Debug|ARM
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|x86.ActiveCfg = Debug|x86
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|x86.Build.0 = Debug|x86
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Debug|x86.Deploy.0 = Debug|x86
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|Any CPU.Build.0 = Release|Any CPU
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|ARM.ActiveCfg = Release|ARM
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|ARM.Build.0 = Release|ARM
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|ARM.Deploy.0 = Release|ARM
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|x86.ActiveCfg = Release|x86
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|x86.Build.0 = Release|x86
		{F192A124-4F7E-499B-A482-46EEF91121C6}.Release|x86.Deploy.0 = Release|x86
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Debug|ARM.ActiveCfg = Debug|ARM
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Debug|ARM.Build.0 = Debug|ARM
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Debug|x86.ActiveCfg = Debug|x86
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Debug|x86.Build.0 = Debug|x86
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Release|Any CPU.Build.0 = Release|Any CPU
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Release|ARM.ActiveCfg = Release|ARM
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Release|ARM.Build.0 = Release|ARM
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Release|x86.ActiveCfg = Release|x86
		{862DC54B-CCDD-46DC-B4AC-6BA2CC635A78}.Release|x86.Build.0 = Release|x86
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Debug|ARM.ActiveCfg = Debug|ARM
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Debug|ARM.Build.0 = Debug|ARM
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Debug|x86.ActiveCfg = Debug|x86
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Debug|x86.Build.0 = Debug|x86
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Release|Any CPU.Build.0 = Release|Any CPU
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Release|ARM.ActiveCfg = Release|ARM
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Release|ARM.Build.0 = Release|ARM
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Release|x86.ActiveCfg = Release|x86
		{A03310BD-7B7E-4FEB-ABAB-8A24229F1A36}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
